Mailinglist Archive: opensuse (769 mails)

< Previous Next >
[opensuse] Updating libreoffice fails on libicuuc.so
I get

---------------


Problem: nothing provides libicuuc.so.53.1()(64bit) needed by
libreoffice-5.1.3.2-6.4.x86_64
Solution 1: do not install libreoffice-5.1.3.2-6.4.x86_64
Solution 2: break libreoffice-5.1.3.2-6.4.x86_64 by ignoring some of
its dependencies

--------------------

I've tried searching for libicuuc at
https://software.opensuse.org/search
and found nothing.

This is from
http://download.opensuse.org/repositories/LibreOffice:/5.1/


--
A: Yes.
> Q: Are you sure?
>> A: Because it reverses the logical flow of conversation.
>>> Q: Why is top posting frowned upon?

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages